<?php
defined('ROOT_PATH') or define('ROOT_PATH', dirname(__FILE__));
if (is_file(ROOT_PATH . '/data/install.lock')) {
    header('Location: ./index.php');
    exit;
}


define('SYSTEM_PATH', 'System');
define('APP_NAME', 'install');
define('APP_PATH', 'install');
define('APP_DEBUG', true);
require_once SYSTEM_PATH . '/system.php';
App::run();

